lemss

Manage LEMSS agent

Compass

compass

8,789 downloads

8,789 latest version

2.3 quality score

Version information

  • 0.1.0 (latest)
released Nov 13th 2014
This version is compatible with:
  • Puppet 3.x

Start using this module

Documentation

compass/lemss — version 0.1.0 Nov 13th 2014

LEMSS Patch Management Puppet Module

This module installs LEMSS.

Install

puppet module install compass-lemss

Usage

class { 'lemss':
  server  =>'https://mylemss.server.com',
  license =>'XXXXXXX-XXXXXXX',
  group   =>'CTLT'
}

Tests

Install the dependencies first:

bundle install

Run the tests:

bundle exec rake